<template>
  <ul class="text-capitalize" v-if="items.length > 0">
    <ListItem
      v-for="item in items"
      :key="'spec-' + item.title"
      :data="item"
    ></ListItem>
  </ul>
</template>

<script>
import ListItem from "@/components/app/ListItem";
export default {
  name: "CountySpecList",
  components: { ListItem },
  props: {
    items: {
      type: Array,
    },
  },
};
</script>

<style scoped>
ul {
  list-style: none !important;
  padding: 0 !important;
  text-transform: capitalize;
}
</style>
